{
    "id": "59e4a0cf-d966-4d47-a7e2-95fc58726d78",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "59e4a0cf-d966-4d47-a7e2-95fc58726d78",
    "children": [
        
    ],
    "filterType": "GMNotes",
    "folderName": "notes",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Notes"
}